Skip to content
Browse files

update to 1.1.1 of datastore jars

  • Loading branch information...
1 parent 4e3a977 commit dc4b463400e98a03925be69fab0b7566d920c584 @graemerocher graemerocher committed Oct 31, 2012
View
2 build.gradle
@@ -24,7 +24,7 @@ ext {
commonsCollectionsVersion = "3.2.1"
commonsIOVersion = "2.1"
commonsLangVersion = "2.6"
- datastoreVersion = "1.1.1.BUILD-SNAPSHOT"
+ datastoreVersion = "1.1.1.RELEASE"
gantVersion = "1.9.6"
gdocEngineVersion = "1.0.1"
groovyVersion = "2.0.5"
View
2 ...-bootstrap/src/main/groovy/org/codehaus/groovy/grails/resolve/GrailsCoreDependencies.java
@@ -174,7 +174,7 @@ public Object doCall() {
};
registerDependencies(dependencyManager, compileTimeDependenciesMethod, commonsExcludingLoggingAndXmlApis, "commons-logging", "xml-apis", "commons-digester");
- String datastoreMappingVersion = "1.1.1.BUILD-SNAPSHOT";
+ String datastoreMappingVersion = "1.1.1.RELEASE";
ModuleRevisionId[] compileDependencies = {
ModuleRevisionId.newInstance("aopalliance", "aopalliance", "1.0"),
ModuleRevisionId.newInstance("com.googlecode.concurrentlinkedhashmap", "concurrentlinkedhashmap-lru", "1.2_jdk5"),

0 comments on commit dc4b463

Please sign in to comment.
Something went wrong with that request. Please try again.